class JavaCpp
{
    public native void cdenaktar();
    static
    {
        System.loadLibrary("jcpp");
    }

    public static void main(String[] args)
    {
        new JavaCpp().cdenaktar();
    }
}
